| Kea 3.0.2-git

check_exists_add.cc File Reference
`#include <config.h>`
`#include <d2/check_exists_add.h>`
`#include <d2srv/d2_cfg_mgr.h>`
`#include <d2srv/d2_log.h>`
`#include <util/buffer.h>`
`#include <dns/rdataclass.h>`
`#include <functional>`
Include dependency graph for check_exists_add.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::d2